# emt443-ass3

EMT443 - Information Curriculum methods 1 assessment 3. Teacher resource.

This ten week project in website design and development was created by Tony Gill
in Session 1 2022 as part of his pre-service teacher training at Charles Sturt University, for 
the subject EMT443.
